<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="1">
        <file>
            <url>src/pos/ar/FrmArReceiptHis.java</url>
            <bookmark id="1">
                <name/>
                <line>340</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/dialog/DlgSaldoAwalAr.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ar/FrmArReceipt.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ar/FrmPenjualanHis.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ap/FrmPembelianHis.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ar/FrmSaldoAwalAR.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/MainForm.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/master/list/FrmListItemHargaJual.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ar/FrmRptPenjualan.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ap/FrmPembelian.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ar/FrmRptKomisiSalesman.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ap/FrmHistoriItemHargaBeli.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ar/DlgPembayaran.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/com/ustasoft/component/FrmSettingKoneksi.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/ap/FrmRptPembelian.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/com/ustasoft/pos/service/FrmRptHutangPiutang.java</file>
            <file>file:/C:/Users/Ustadho_1218/Documents/Saya/DJ/POS-DutaJaya/src/pos/inventory/FrmRptInventory.java</file>
        </group>
    </open-files>
</project-private>
